### Name: stat.Newton
### Title: Apply Newtons single slide method
### Aliases: stat.Newton
### Keywords: models

### ** Examples

data(MouseArray)
##mouse.setup <- init.grid() 
##mouse.data <- init.data() ## see \emph{init.data}
stat.Newton(mouse.data,mouse.setup,image.id=3)



